title: "Semantica computazionale parte seconda"
text: |
    analisi semantiche basate sulla sintassi

    Il talk e' diviso in due parti.
    
    Al mattino 
    Argomenti preliminari                                                                                                          
    1)Context-free grammar
    2)FOL (first order logic)
    3)Lambda-calculus
    4)feature-structure and unification formalism
    5)Earley Parser  
    
    Al pomeriggio
    1)Semantic analysis with syntactic parsing
    2)Introduzione alla teoria della computazione
    3)Usi di controllo e sorveglianza delle tecnologie appena definite
    4)Usi liberati di queste tecnologie.
# Se ancora non è stata assegnata una stanza al talk, commentala. Non usare un valore tipo "qualunque" o
# cose del genere, che ci si incasina tutto
room: A

# duration è la durata in minuti del talk
duration: 180

# Ci vanno le virgolette intorno! altrimenti 17.30 viene interpretato come un numero decimale
time: "15.00"
# day è il giorno in cui avverrà il talk. Finché non decommenti il talk non sarà schedulato
# 0=giovedì, 1=venerdì, 2=sabato, 3=domenica
day: 1

tags: []
# Devono essere dei link validi!
links: []
# mail dovrebbe contenere un link all'email in lista hackmeeting in cui il talk è stato proposto
# così si può sapere chi contattare e se c'è stata una discussione
# prendi il link da https://lists.autistici.org/list/hackmeeting.it.html
# il campo mail NON è un indirizzo email
mail: "https://lists.autistici.org/message/20200727.181313.088e3edf.en.html"
# contacts invece sono i nomi, o gli indirizzi, delle persone che presentano
contacts:
    - joy
#    - caio

# se chiedono di non sovrapporli con qualche talk, segnalo qui
# cosi' poi il coso ci avvisa quando sbagliamo
nooverlap: []

# Devi usare UTF-8, non t'inventare scuse, sappiamo ndo abiti
# vim: set fileencoding=utf-8 ts=4 sw=4 et:
